body{
    font-family: 'Open Sans', sans-serif;
}


.list-anchor {
    display: flex;
    align-items: center;
    box-sizing: border-box;
    justify-content: space-around;
    background: #313131;
    padding-bottom: 10px;
}

.anchor {
    color: #fff;
    text-transform: uppercase ;
    font-weight: bold;
    font-size: 10px;
}

.top {
    position: fixed;
    right: 10px;
    bottom: 100px;
    background: #5cfc00;
    padding: 5px;
    border-radius: 5px;
    display: none;
}

.show {
    display: block;
    margin: 0 auto;
} 
.bnt-slide {
    margin-top: 10px;
}

.header-menu {
    display: flex;
    align-items: center;
    justify-content: space-between;
    box-sizing: border-box;
    height: 70px;
    padding-left: 16px;
    background-color: #313131;
}

.header-logo{
    display: flex;
    align-items: center;
}

.img-logo-header{
    margin-right: 27px;
}

.logo-header-text{
    font-weight: bold;
    font-size: 22px;
    line-height: 30px;
    color: #fff;

}

.header-nav-link{
    font-weight: bold;
    font-size: 15px;
    line-height: 100%;
    text-transform: uppercase;
    color: #fff;
    margin-right: 35px;
}

.header-nav-link:hover {
    color: #14B9D5;
}


.search-img{
    padding: 27px;
    background-color: #000;
}

.header-block {
    background-image: url(../../img/header-background.png);
    height: 437px;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-wrap: wrap;
}

.header-title {
    font-weight: bold;
    font-size: 27px;
    line-height: 37px;
    color: #fff;
    width: 100%;
    text-align: center;
    margin-top: 163px;
    text-transform: uppercase;  
}

.green-btn {
    background: #89CA62;
    margin-right: 20px;
}

.blue-btn {
    background: #14B9D5;
}

.btn{
    font-size: 18px;
    font-weight: 700;
    line-height: 25px;
    color: #fff;
    padding: 17px 19px;
    text-align: center;
    border-radius: 4px;
    margin-bottom: 74px;
    min-width: 155px;
}

.section-popular-list{
    width: 1169px;
    margin: 0 auto;
}

.line{
    align-self: center;
    width: 60px;
    height: 3px;
    background-color: #18B4CF;
    margin-top: 87px;
    margin-bottom: 100px;
    margin-left: auto;
    margin-right: auto;
}

.popular-list-flex {
    display: flex;
    justify-content: space-between;
}

.img-popular-block-margin {
    margin-top: 30px;
}

.popular-place-title{
    font-weight: bold;
    font-size: 18px;
    line-height: 25px;
    color: #353A3D;
    padding: 20px 15px;
    text-align: center;
}

.section-popular-clients{
    background-image: url(../../img/background-most-popular.png);
    height: 588px;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    margin-top: 72px;
    /* display: grid; */
    justify-content: center;
}

.clients-title{
    text-transform: uppercase;
    font-weight: bold;  
    font-size: 32px;
    line-height: 44px;
    color: #fff;
    text-align: center;
    padding-top: 108px;
    /* margin-top: 117px; */
}


.img-national { 
    grid-area: 1 / 1 / 2 / 2; }

.img-dryme { 
    grid-area: 1 / 2 / 2 / 3; }

.img-house { 
    grid-area: 1 / 3 / 2 / 4; }

.img-journy { 
    grid-area: 1 / 4 / 2 / 5; }

.block-popular-client {
    display: grid;
    justify-content: space-around;
    align-items: center;
    gap: 50px;
    padding-right: 510px;
    padding-left: 510px;
}

.block-title {
    text-transform: uppercase;
    font-weight: bold;
    font-size: 27px;
    line-height: 37px;
    color: #18B4CF;
    text-align: center;
    margin-top: 50px;
    margin-bottom: 50px;
}

.rated-list{
    display: grid;
    grid-template-columns: repeat(7, 1fr);
    grid-template-areas: "a b c d e f g";
}

.img-rated-one{
    grid-area: a;
}

.img-rated-two{
    grid-area: b;
}

.img-rated-three{
    grid-area: c;
}

.img-rated-four{
    grid-area: d;
}

.img-rated-five{
    grid-area: e;
}

.img-rated-six{
    grid-area: f;
}

.img-rated-seve{
    grid-area: g;
}   

.hot-news {
    width: 1169px;
    margin: 0 auto;
}

.block-hot-news-grid{
    display: grid;
    grid-template-areas:    
                            "a a a b"
                            "c c d d"
                            "e e f f"
                            "g h h h";
    gap: 43px 0;
}

.block-news-one{
    grid-area: a;
    width: 857px;
    background-color: #F9F7F7;
}

.block-news-two{
    grid-area: b;
    background-color: #F9F7F7;
}

.block-news-three{
    grid-area: c;
    background-color: #F9F7F7;
    margin-right: 60px;
}

.block-news-four{
    grid-area: d;
    background-color: #F9F7F7;
}

.block-news-five{
    grid-area: e;
    background-color: #F9F7F7;
    margin-right: 60px;
}

.block-news-six{
    grid-area: f;
    background-color: #F9F7F7;
}

.block-news-seven {
    grid-area: g;
    background-color: #F9F7F7;
    margin-right: 35px;
}

.block-news-eight{
    grid-area: h;
    background-color: #F9F7F7;
}

.title-news{
    font-weight: bold;
    font-size: 18px;
    line-height: 25px;
    color: #353a3d;
    text-align: right;
    margin:14px 17px 15px auto ;
}

.title-news-center{
    font-weight: bold;
    font-size: 18px;
    line-height: 25px;
    color: #353a3d;
    text-align: center;
    margin-top: 14px;
    margin-bottom: 15px;
}

.text-news {
    text-align: right;
    font-weight: 600;
    font-size: 14px;
    line-height: 21px;
    color: #5b6469;
}

.block-news-one{
    width: 857px;
    height: 259px;
    background-color: #F9F7F7;
}

.info-news{
    display: inline-block;
    vertical-align: top;
    width: 350px;
    margin-top: 39px;
    margin-left: 7px;
    
}

.block-info-dif{
    width: 527px;
    margin-left: 14px;

}

.block-news-eight{
    width: 857px;
    height: 259px;
    background-color: #F9F7F7;
}

.footer{
    display: grid; 
    width: 100%;
    background-color: #000;
    height: 80px;
    margin-top: 80px;
}

.span-footer{
    font-size: 13px;
    line-height: 13px;
    color: #fff;
}

.footer-grid{
    display: grid;
    align-items: center;
    grid-template-columns: repeat(12, 1fr);
} 


.span-footer {
    grid-area: 1 / 3 / 2 / 9; } 


.logo-footer {
    display: flex;
    grid-area: 1 / 10 / 2 / 11; }